#ifndef LOGIN_A_H_
#define LOGIN_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "MDA_EFSM.h"
#include "Data.h"
#include <iostream>

class login_a {

public:
	login_a();
	virtual ~login_a();

	bool virtual login( int y_, Data* data_, MDA_EFSM* M_ ) = 0;

};

#endif /*LOGIN_B_H_*/
